{
    "configurations": [
        {
            "name": "ESP-IDF",
            "compilerPath": "C:/Users/carec/.espressif/tools/xtensa-esp32-elf/esp-12.2.0_20230208/xtensa-esp32-elf/bin/xtensa-esp32-elf-gcc.exe",
            "compileCommands": "${workspaceFolder}/build/compile_commands.json",
            "includePath": [
                "${workspaceFolder}/**",
                "C:/Users/carec/esp/v5.1.6/esp-idf/components/**"
            ],
            "defines": [
                "ESP_PLATFORM",
                "IDF_VER=\"v5.1.6\""
            ],
            "cStandard": "c11",
            "cppStandard": "c++17",
            "intelliSenseMode": "gcc-x64"
        }
    ],
    "version": 4
}
